from django.urls import path, include

urlpatterns = [
    path('jahad/', include('LiveStock.Jahad.urls')),
    path('union/', include('LiveStock.Union.urls')),
    path('cooperative/', include('LiveStock.Cooperative.urls')),
    path('rancher/', include('LiveStock.Rancher.urls')),
    path('live-stock/', include('LiveStock.LiveStoksAndPoultry.urls')),
    path('contractor/', include('LiveStock.Contractor.urls')),
]
